\begin{frame}{Least-Laxity-First}

  \begin{block}{Concept}
    Least Laxity First (LLF) is a dynamic scheduling algorithm with dynamic priorities that selects the next
    task to be executed from the ready queue based on the lower laxity time.\\
    
    The task laxity time is defined as $L_{i}=D_{i}-(t_{i}+C^{R}_{i})$\\

    where $ L_ {i} $ is the laxity of the task $ i $ that has a deadline $ D_ {i} $ in time $ t_ {i} $ when it has $ C ^ {R}_{i} $ computing time left
  \end{block}

\end{frame}
